package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebalancetypeDTO implements Serializable {

    private static final long serialVersionUID = 867696798502594L;

    private Integer tgenebalancetypePK;

    private String description;

    private String balancecategory;

    private String chargeforinstallment;

    private Integer tgenebalancetypedetail;

    private Integer tgenebalancegroup;

    private Integer modulecode;

        public Integer getTgenebalancetypePK() {
    return tgenebalancetypePK;
    }

        public void setTgenebalancetypePK(Integer tgenebalancetypePK) {
    this.tgenebalancetypePK = tgenebalancetypePK;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getBalancecategory() {
    return balancecategory;
    }

        public void setBalancecategory(String balancecategory) {
    this.balancecategory = balancecategory;
    }

        public String getChargeforinstallment() {
    return chargeforinstallment;
    }

        public void setChargeforinstallment(String chargeforinstallment) {
    this.chargeforinstallment = chargeforinstallment;
    }

        public Integer getTgenebalancetypedetail() {
    return tgenebalancetypedetail;
    }

        public void setTgenebalancetypedetail(Integer tgenebalancetypedetail) {
    this.tgenebalancetypedetail = tgenebalancetypedetail;
    }

        public Integer getTgenebalancegroup() {
    return tgenebalancegroup;
    }

        public void setTgenebalancegroup(Integer tgenebalancegroup) {
    this.tgenebalancegroup = tgenebalancegroup;
    }

        public Integer getModulecode() {
    return modulecode;
    }

        public void setModulecode(Integer modulecode) {
    this.modulecode = modulecode;
    }

}